/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff url(bg2.jpg) 50% 0 no-repeat;}
.topBg{background:url(top-bg21.gif) 50% 0 no-repeat; min-width:990px;}
.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:178px; padding:0;}
.top .logo{height:124px; width:427px; float:left; padding:30px 0 0 0;}
.top .right{width:530px; float:right; text-align:right;}
.top .secnav{height:20px; padding:20px 0 80px 0; text-align:right;}
.top .social{height:36px; padding:0; text-align:right; float:right;}

/*.top .t-cart{height:20px; text-align:right; font-size:12px; line-height:20px; padding:10px 0 0 0}
.top .t-cart a{background:url(icn-cart.png) 0 0 no-repeat; font-family:'Cabin', Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:14px; text-decoration:none; padding:0 0 0 25px}
.top .t-cart span{font-family:'Cabin', Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:14px;}*/

.top .t-cart{background:url(icn-cart.png) 0 13px no-repeat; padding:5px 0 0 25px; font-size:12px; color:#666; font-weight:normal; line-height:1.2; z-index:90; text-align:left; float:right}
.top .t-cart a{font-size:12px; color:#666; font-weight:bold; line-height:1.2; text-decoration:none;}
.top .t-cart a span{font-size:12px; color:#666; font-weight:normal; line-height:1.2; padding:0; text-decoration:none; display:block;}
.top .t-cart a span span{display:inline-block}
.top .t-cart #nsi-shop-minicart-view hr, .top .t-cart #nsi-shop-minicart-view br{display:none}

.t-search{background:#fff; padding:0; width:170px; height:36px; float:right; border:solid 1px #8cccd3; border-radius:36px; margin-left:10px;}
.t-search input{background:none; width:90px; height:36px; border:0; margin:0; padding:0 10px; font-family:'Lato', Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:35px; font-weight:300}
.t-search input[type=submit] {background:url(btn-search2.png) 0 0 no-repeat; display:block; width:36px; height:36px; text-indent:-9999px; color:transparent; border:none; cursor:pointer;}

.menu{background:#000000; padding:0; height:50px;}

.banner{width:705px; z-index:1;}

.container{width:970px; margin:0; padding:35px 0}
.con-left{width:235px; float:left; padding:0 30px 0 0; min-height:500px;}
.con-right{width:705px; float:right; padding:0 0 20px 0;}

.bottom{background:#000000; min-width:990px;}

.m20{margin-bottom:20px;}
.m30{margin-bottom:30px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:center; padding:25px; min-height:50px;}

.l-menu{border-bottom:solid 1px #c2c6d4; padding:0; min-height:100px;}
.l-menu h1{background:#8cccd3; font-family:'Cabin', Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#000000; margin:0 0 5px 0; padding:5px 15px; letter-spacing:1px;}

.l-blog, .tm, .nl{background-color:#8cccd3; padding:20px 0 15px 0}
.nl{background:#8cccd3 url(nl-bg2.gif) 0 100% no-repeat; padding:33px 40px 62px 35px;}
.l-blog h1, .tm h1, .nl h1{font-family:'Cinzel', Arial, Helvetica, sans-serif; font-size:28px; font-weight:normal; color:#000000; line-height:30px; margin:0 0 20px 0; letter-spacing:-0.5px; text-align:center}
.nl h1{margin:0}
.l-blog a.btn-read, .tm a.btn-read{background:url(blog-sep2.gif) 50% 0 no-repeat; margin-top:20px; padding:25px 0 0 0; display:block; width:235px; font-family:'Cinzel', Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#000000; line-height:16px; text-align:center; text-decoration:none}
.tm a.btn-read{background:url(tm-sep2.gif) 50% 0 no-repeat;}

.tm .testimonialComment, .tm .testimonialName{font-family:'Cabin', Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#47696d; line-height:18px; text-align:center; padding:0 30px}
.tm .testimonialName{font-size:14px; color:#000000;}

.l-blog #blog-include .blog-include-continue-reading {display:none;}
.l-blog #blog-include .blog-include-post{text-align:center; padding:0 30px}
.l-blog #blog-include h2 a, .l-blog #blog-include .blog-include-date, .l-blog #blog-include .blog-include-body{font-family:'Cabin', Arial, Helvetica, sans-serif; font-size:12px; color:#47696d; line-height:18px; font-weight:normal;}
.l-blog #blog-include h2{margin-bottom:0;}
.l-blog #blog-include h2 a{font-size:14px; color:#000000; text-decoration:none;}
.l-blog #blog-include h2 a:hover{color:#47696d;}
.l-blog #blog-include .blog-include-date{margin-bottom:3px;}

.signupForm-side .details input {background:#ffffff; margin:0 20px 0 0; height:40px; width:230px; line-height:40px; padding:0 10px; font-family:"Cabin", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#000000; border:none;}
.signupForm-side .details label {display:none; clear:both; padding:0; margin:0 0 0 0;}
.signupForm-side .submit {margin:0 !important; background:none !important; height:40px !important; width:140px !important; padding:0 !important;}
.signupForm-side fieldset {border:0px; padding:0; margin:0; float:left;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{float:right; margin:0 0 0 15px !important;}
.social ul.sociallinks li{width:36px; float:left; margin-right:2px;}
.social ul.sociallinks li.facebook{margin-right:0;}
.social ul.sociallinks a {display:block; width:36px; height:36px; background:url(social21.png) 0% 0 no-repeat; text-indent:-9000em; float:left;}
.social a.instagram {background-position: 0 0 !important;}
.social a.facebook {background-position: -40px -36px !important;}
.social a.youtube {background-position: -80px 0 !important;}
.social a.instagram:hover {background-position: 0 -36px !important;}
.social a.facebook:hover {background-position: -40px 0 !important;}
.social a.youtube:hover {background-position: -80px -36px !important;}

.yui-calendar .calhead .calheader{color:#fff}

#cmsbody table.featuredProductsTable{width:100%}
#cmsbody table.featuredProductsTable td.productThumb{padding:0 !important; width:25%}
#cmsbody table.featuredProductsTable td.productThumb table.categoryProductImage td{border:solid 1px #dfe1e8; width:160px; height:170px !important; vertical-align:middle;}
#cmsbody table.featuredProductsTable td.productThumb table.categoryProductImage a{width:158px; border:none}
#cmsbody table.featuredProductsTable td.productThumb a{font-family:'Cabin', Arial, Helvetica, sans-serif; font-size:14px !important; color:#333333 !important; line-height:18px; font-weight:normal !important; text-decoration:none;}
#cmsbody table.featuredProductsTable td.productThumb span{font-family:'Cabin', Arial, Helvetica, sans-serif; font-size:14px !important; color:#333333 !important; line-height:26px; font-weight:normal !important; text-decoration:none}

.shop-subcategory-box a{font-size:14px !important;}

#cmsbody .j-sl-items table.jb-catalogue-listing .j-listing-product-td table {width:auto !important; display:inline-block}
/*#cmsbody div.j-subcategory-container .j-subcategory-thumb div.productThumb a img{height:105px;}*/

#cmsbody form .top{height:auto !important; margin:0}

#nsi-shop #nsi-image-cell{max-width:425px;}
#nsi-shop #nsi-image-cell img{max-width:100%;}
#nsi-shop #nsi-image-cell #cloud-zoom-big{background-color:#fff}

/*******************SEARCH PAGE FIXES**********************/
/*Mozilla + Chrome*/
#cmsbody div[style="float: left; width: 30%; border-right: 1px solid #CCC; "]{width:150px !important; padding:0 15px 0 0; margin:0 15px 0 0;}

#cmsbody div[style="float: left; width: 30%; border-right: 1px solid #CCC; "] div.baseapp-form form dl dt label{color:#05060a; font-weight:500}
#cmsbody div[style="float: left; width: 30%; border-right: 1px solid #CCC; "] div.baseapp-form form dl dd button.ui-multiselect{width:150px !important; border:1px solid #cccccc; font-family:'Roboto', Arial, Helvetica, sans-serif; font-size:13px; color:#666666;}
.ui-multiselect-menu label span{font-size:12px !important}
.ui-multiselect-menu span{font-size:12px !important}
#cmsbody div[style="float: left; width: 30%; border-right: 1px solid #CCC; "] div.baseapp-form form dl dd div#slider-range {width:145px; height:5px; margin-left:1px}
#cmsbody div[style="float: left; width: 30%; border-right: 1px solid #CCC; "] div.baseapp-form form dl dd div#slider-range .ui-slider-handle{margin-left:-0.1em !important; width:5px; height:9px; top:-0.2em}
#cmsbody div[style="float: left; width: 30%; border-right: 1px solid #CCC; "] div.baseapp-form form dl dd input{width:138px !important; padding:0 5px; font-size:12px; height:24px}

#cmsbody div#shop-search-result-container[style="float: left; width: 69%; margin-top: 28px; position: relative;"] .item-list-fullwidth a.nsi-shop-listing-prod-name{vertical-align:top; min-height:55px}

/*IE*/
#cmsbody div[style="width: 30%; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;"]{width:150px !important; padding:0 15px 0 0; margin:0 15px 0 0;}

#cmsbody div[style="width: 30%; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;"] div.baseapp-form form dl dt label{color:#05060a; font-weight:500}
#cmsbody div[style="width: 30%; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;"] div.baseapp-form form dl dd button.ui-multiselect{width:150px !important; border:1px solid #cccccc; font-family:'Roboto', Arial, Helvetica, sans-serif; font-size:13px; color:#666666;}
.ui-multiselect-menu label span{font-size:12px !important}
.ui-multiselect-menu span{font-size:12px !important}
#cmsbody div[style="width: 30%; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;"] div.baseapp-form form dl dd div#slider-range {width:145px; height:5px; margin-left:1px}
#cmsbody div[style="width: 30%; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;"] div.baseapp-form form dl dd div#slider-range .ui-slider-handle{margin-left:-0.1em !important; width:5px; height:9px; top:-0.2em}
#cmsbody div[style="width: 30%; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;"] div.baseapp-form form dl dd input{width:138px !important; padding:0 5px; font-size:12px; height:24px}

#cmsbody div#shop-search-result-container[style="width: 69%; margin-top: 28px; float: left; position: relative; -ms-zoom: 1;"] .item-list-fullwidth a.nsi-shop-listing-prod-name{vertical-align:top; min-height:60px}
/*******************SEARCH PAGE FIXES**********************/
